.article{
    &__a{
        display: flex;
        flex-direction: column;
        align-items: center;
        color: white;
        text-decoration: none;
    }
}

@media (min-width: 1000px) {
    .article__a{
        flex-direction: row;
        margin-bottom: 10px;
        font-size: 20px;
    }
}